Summary:	Rules for SpamAssassin
Name:		spamassassin-rules
Version:	3.3.2
Release:	%mkrel 2
License:	Apache License
Group:		Networking/Mail
URL:		http://spamassassin.org/
Requires:	spamassassin > 3.3.0
Conflicts:	spamassassin < 3.3.0
BuildRequires:	spamassassin
BuildRequires:	gnupg
BuildArch:	noarch

%description
This package contains the default rules for SpamAssassin.

WARNING: These rules may be old at install time. This package is NOT
supported by %{_vendor}. You should immediately update your rules set as
explained in the official SpamAssassin documentation.

%prep

%setup -q -c -T -n %{name}-%{version}
sa-update --gpghomedir . --channel updates.spamassassin.org --updatedir .

%build

%install
rm -rf %{buildroot}

install -d %{buildroot}%{_datadir}/spamassassin
install -m0644 updates_spamassassin_org/*.cf %{buildroot}%{_datadir}/spamassassin

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%attr(0644,root,root) %{_datadir}/spamassassin/*.cf


%changelog

* Mon Jan 14 2013 umeabot <umeabot> 3.3.2-2.mga3
+ Revision: 382411
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Mar 01 2012 remmy <remmy> 3.3.2-1.mga2
+ Revision: 216435
+ rebuild (emptylog)

* Tue Feb 28 2012 remmy <remmy> 3.3.2-0.mga2
+ Revision: 215877
- Use the updates for the official release and not the development version.

* Sat May 21 2011 ahmad <ahmad> 3.3.1-0.20101015.2.mga2
+ Revision: 99996
- Replace a reference to Mandriva with Mageia

* Mon Jan 24 2011 ennael <ennael> 3.3.1-0.20101015.1.mga1
+ Revision: 37395
- monday commits...
- boostrap
- imported package spamassassin-rules

